Inicio / Alerta Temprana / Avisos Seguridad / Actualización 8.0.552.237 de Google Chrome

Actualización 8.0.552.237 de Google Chrome

Fecha de publicación: 
13/01/2011
Importancia: 
5 - Crítica
Recursos afectados: 

Todas las plataformas que tengan instalada una versión anterior del navegador.

Descripción: 

La actualización, para todas las plataformas, corrige 16 vulnerabilidades, una de ellas crítica.

Solución: 

En caso de que no se haya actualizado su navegador automáticamente, puede hacerlo desde la opción "Acerca de Google Chrome" del menú de herramientas, seleccionando la opción Actualizar.

También es posible instalar la última versión del navegador de Google descargándolo de su página Web.

Detalle: 

La nueva versión corrige las siguientes vulnerabilidades (el detalle de las vulnerabilidades puede mantenerse restringido hasta que la mayoría de usuarios hayan instalado la actualización):

  • 58053 (media): caída del navegador en el manejo de notificaciones de extensiones.
  • 65764 (alta): manejo de puntero erróneo en la iteración de nodos.
  • 66334 (alta): error al imprimir PDFs con múltiples páginas.
  • 66560 (alta): puntero no válido (caducado) en CSS + canvas.
  • 66748 (alta): puntero no válido (caducado) en CSS + cursores.
  • 67100 (alta): vulnerabilidad de usar después de liberar en el manejo de la impresión de páginas de PDF.
  • 67208 (alta): corrupción de la pila después de una condición fuera de memoria en PDF.
  • 67303 (alta): acceso a memoria erróneo con tamaños de frame de video desiguales.
  • 67363 (alta): puntero no válido (caducado) en el elemento SVG use.
  • 67393 (media): puntero sin inicializar en el navegador provocado por una extensión falsa.
  • 68115 (alta): desbordamiento de entero en el decodificador Vorbis.
  • 68170 (alta): desbordamiento de buffer en el sombreado de los PDFs.
  • 68178 (alta): conversión errónea en el manejo de los anchor.
  • 68181 (alta): conversión errónea en el manejo de vídeo.
  • 68439 (alta): representación de nodo caduca cuando se ha producido una eliminación de nodo DOM.
  • 68666 (crítica): puntero caducado en el manejo del habla.

Por otra parte, Chrome OS también ha sido actualizado a la versión 8.0.552.334.

Impacto:

Entre otras cosas, las vulnerabilidades pueden producir:

  • La caída del navegador.